using Assets.Scripts.Apis;
using Assets.Scripts.Apis.Models;
using Newtonsoft.Json.Linq;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Assets.Cyp.Common
{
    public static class Global
    {
        public static UserResultModel CurrentUser { get; set; }
        public static UserApi userApi = new UserApi();
        public static MapApi mapApi = new MapApi();
        public static MapInterruptRecordApi mapInterruptRecordApi = new MapInterruptRecordApi();
    }
}
